BODY
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    MARGIN: 5px;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: silver
}
#tabon
{
    FONT-WEIGHT: normal;
    COLOR: white;
    BACKGROUND-COLOR: #666666
}
#tabon A
{
    COLOR: white
}
.tabnav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;

    COLOR: #432e83;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.tabnav A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
.tabnav A:hover
{
    COLOR: #cc9900;
    TEXT-DECORATION: underline
}
TD
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, helvetica
}
.orannav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: #ff9900;
    TEXT-DECORATION: none
}
.orannav A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    TEXT-DECORATION: none
}
.orannav A:hover
{
    COLOR: #66aaaa;
    TEXT-DECORATION: underline
}
.topbar
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: silver;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: #333333;
    TEXT-DECORATION: none
}
.topbar A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.topbar A:hover
{
    COLOR: #ffaaaa;
    TEXT-DECORATION: underline
}
.botbar
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    
    COLOR: #432e83;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: #cccccc;
    TEXT-DECORATION: none
}
.botbar A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
.botbar A:hover
{
    COLOR: #cc9900;
    TEXT-DECORATION: underline
}
.formcolor
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
